Subject: Re: Norbert Blei
From: "Mary Schweitzer" <[email-masked]>
To: <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Tue, 23 Apr 2013 14:45:57 -0500

I am shaken by this news. He was very good to me in sharing some of his books. We spoke on the phone many times and had breakfast together at his favorite Al Johnson's Restaurant.
The last time I was up to Door (which was last year at this time) the cancer was in remission. He really went through a lot the last several years and the middle of all this lost one of his best friends, Al Johnson.

Tracy, last year I saw many copies of Meditations on a Small Lake at Al Johnson's in Sister Bay and another Book Store in Fish Creek.
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] 
  Sent: Tuesday, April 23, 2013 11:41 AM
  Subject: Norbert Blei

  Norbert Blei passed away this morning.  He had been ill for some time.

  JR